Bug 450175 - Comment about ntpd excluded from installation
Comment about ntpd excluded from installation
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 429034
  Show dependency treegraph
 
Reported: 2008-06-05 13:56 EDT by Eric Desgranges
Modified: 2015-01-04 18:32 EST (History)
1 user (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
be more clear about what is being configured (1.32 KB, patch)
2008-06-05 14:49 EDT, Rob Crittenden
no flags Details | Diff
revised patch on Martin's comments (2.24 KB, patch)
2008-06-06 15:27 EDT, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Eric Desgranges 2008-06-05 13:56:48 EDT
ipa-server-install -N

Should maybe output:
..................................
This program will set up the FreeIPA Server.

Option desactivated:
  * Configuration of the Network Time Daemon (ntpd)
..................................

rather than:
..................................
This includes:
  * Configure the Network Time Daemon (ntpd)
..................................
Comment 1 Rob Crittenden 2008-06-05 14:49:29 EDT
Created attachment 308475 [details]
be more clear about what is being configured
Comment 2 Rob Crittenden 2008-06-06 14:57:00 EDT
Martin Nagy suggested we the same for BIND and modify the list of ports
depending on what is installed.
Comment 3 Rob Crittenden 2008-06-06 15:27:45 EDT
Created attachment 308561 [details]
revised patch on Martin's comments
Comment 4 Rob Crittenden 2008-06-09 22:10:06 EDT
ipa-1-0: 71b03a174ae7f7b330f03768ed14431f6c3ab3dc
master: 77483ac8083d47caa472c436453132d322a82f8c
Comment 5 Yi Zhang 2008-06-12 11:52:35 EDT
QA Verified on June 12, 2008 (Yi)
Build used: June 12, 2008 (64bit RHEL 5.2

the test is below:

ipaserver[06/12/08 08:29] /etc/yum.repos.d> ipa-server-install -N

The log file for this installation can be found in /var/log/ipaserver-install.log
==============================================================================
This program will setup the IPA Server.

This includes:
  * Create and configure an instance of Directory Server
  * Create and configure a Kerberos Key Distribution Center (KDC)
  * Configure Apache (httpd)
  * Configure TurboGears

Excluded by options:
  * Configure the Network Time Daemon (ntpd)

To accept the default shown in brackets, press the Enter key.

Enter the fully qualified domain name of the computer
on which you're setting up server software. Using the form
<hostname>.<domainname>
Example: master.example.com.


Server host name [ipaserver.ipaqa.com]: 

Note You need to log in before you can comment on or make changes to this bug.